WordPress.org

Support

Support » Plugins and Hacks » Sociable isn't validating for CSS 3

Sociable isn't validating for CSS 3

Viewing 2 replies - 1 through 2 (of 2 total)
  • 65 Parse Error Twitter16_6
    65 Parse Error Facebook16_6
    65 Parse Error email16_6
    65 Parse Error StumbleUpon16_6
    65 Parse Error Delicious16_6
    65 Parse Error Reader16_6
    65 Parse Error LinkedIn16_6
    65 Parse Error BlinkList16_6
    65 Parse Error Digg16_6
    65 Parse Error Myspace16_6
    65 Parse Error Reddit16_6
    65 Parse Error Tumblr16_6
    75 Property heigth doesn’t exist : 16px
    75 Parse Error Tumblr16_6
    75 Property heigth doesn’t exist : 16px
    75 Parse Error Tumblr16_6
    75 Property heigth doesn’t exist : 16px
    75 Parse Error Tumblr16_6
    75 Property heigth doesn’t exist : 16px
    75 Parse Error Tumblr16_6
    75 Property heigth doesn’t exist : 16px
    75 Parse Error Tumblr16_6
    75 Property heigth doesn’t exist : 16px
    75 Value Error : cursor poainter is not a cursor value : poainter

    I deactivated it until it can be fixed. Here were the errors.

    I was also wondering how I center the plugin. When I tried before, only the text would center.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Sociable isn't validating for CSS 3’ is closed to new replies.